DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #484
X6a DVCM K& Toan khéi PYCMS PUR/2020/000042
10/19/2020 11:25 AM - Luc Tran Van

Status: Closed Start date: 10/19/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/19/2020 11:40 AM - Luc Tran Van
- File PUR 042.xIsx added

SELECT * FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000042'
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE
='PUR/2020/000042" )

SELECT * FROM TR_REQUEST_COSTCENTER WHERE REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE
='PUR/2020/000042" )

#2 - 10/19/2020 11:41 AM - Luc Tran Van

DELETE FROM PL_REQUEST PROCESS WHERE ID ='4322'

UPDATE PL_REQUEST_PROCESS SET STATUS ='C' WHERE ID ='4323'

DELETE FROM TR_REQUEST_COSTCENTER WHERE REQ_COST _ID ="TRCC00000001080'

#3 - 10/20/2020 10:28 AM - Luc Tran Van

- Status changed from New to Closed

Files

PUR 042.xlsx 24.4 KB 10/19/2020 Luc Tran Van
